| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- f : irr::core::FloatIntUnion32 , irr::core::inttofloat
- Falloff : irr::video::SLight
- Filename : irr::io::SAttributeReadWriteOptions
- fileName : irr::scene::SMD3Header
- fileSize : irr::scene::SMD3Header
- first : irr::scene::SMD3AnimationInfo
- Flags : irr::io::SAttributeReadWriteOptions
- FogEnable : irr::video::SMaterial
- fps : irr::scene::SMD3AnimationInfo
- frame : irr::scene::ISkinnedMesh::SPositionKey , irr::scene::ISkinnedMesh::SScaleKey , irr::scene::ISkinnedMesh::SRotationKey
- Frames : irr::gui::SGUISprite
- FramesPerSecond : irr::scene::SAnimatedMesh
- frameStart : irr::scene::SMD3Header
- frameTime : irr::gui::SGUISprite
- frequency : irr::scene::quake3::SModifierFunction
- FrontfaceCulling : irr::video::SMaterial
- Fullscreen : irr::SIrrlichtCreationParameters
- func : irr::scene::quake3::SModifierFunction